vm-sol_sparc-5.0MP3RP1HF1
Obsolete
The latest patch(es) : vm-sol_sparc-5.0MP3RP1HF3 

 Basic information
Release type: Hot Fix
Release date: 2009-01-19
OS update support: None
Technote: 318300
Documentation: None
Popularity: 1239 viewed    109 downloaded
Download size: 56.94 MB
Checksum: 1717789602

 Applies to one or more of the following products:
Storage Foundation 5.0MP3 On Solaris 10 SPARC
Storage Foundation 5.0MP3 On Solaris 8 SPARC
Storage Foundation 5.0MP3 On Solaris 9 SPARC
Storage Foundation Cluster File System 5.0MP3 On Solaris 10 SPARC
Storage Foundation Cluster File System 5.0MP3 On Solaris 8 SPARC
Storage Foundation Cluster File System 5.0MP3 On Solaris 9 SPARC
Storage Foundation for DB2 5.0MP3 On Solaris 10 SPARC
Storage Foundation for DB2 5.0MP3 On Solaris 8 SPARC
Storage Foundation for DB2 5.0MP3 On Solaris 9 SPARC
Storage Foundation for Oracle 5.0MP3 On Solaris 10 SPARC
Storage Foundation for Oracle 5.0MP3 On Solaris 8 SPARC
Storage Foundation for Oracle 5.0MP3 On Solaris 9 SPARC
Storage Foundation for Oracle RAC 5.0MP3 On Solaris 10 SPARC
Storage Foundation for Oracle RAC 5.0MP3 On Solaris 8 SPARC
Storage Foundation for Oracle RAC 5.0MP3 On Solaris 9 SPARC
Storage Foundation for Sybase 5.0MP3 On Solaris 10 SPARC
Storage Foundation for Sybase 5.0MP3 On Solaris 8 SPARC
Storage Foundation for Sybase 5.0MP3 On Solaris 9 SPARC
Storage Foundation HA 5.0MP3 On Solaris 10 SPARC
Storage Foundation HA 5.0MP3 On Solaris 8 SPARC
Storage Foundation HA 5.0MP3 On Solaris 9 SPARC
Volume Manager 5.0MP3 On Solaris 10 SPARC
Volume Manager 5.0MP3 On Solaris 8 SPARC
Volume Manager 5.0MP3 On Solaris 9 SPARC
Volume Replicator 5.0MP3 On Solaris 10 SPARC
Volume Replicator 5.0MP3 On Solaris 8 SPARC
Volume Replicator 5.0MP3 On Solaris 9 SPARC

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
vm-sol_sparc-5.0MP3RP1HF3 2009-02-18

This patch requires: Release date
vm-sol_sparc-5.0MP3RP1 (obsolete) 2008-12-18
sfha-sol_sparc-5.0MP3RP1 (obsolete) 2008-12-17

 Fixes the following incidents:
1460281, 1485358

 Patch ID:
140624-01

Readme file
Date: 2009-01-14
OS: Solaris Sparc
OS Version: 8, 9, 10 
Etrack Incidents: 1460281, 1485358
Errors/Problems Fixed:
Server panics in kmsg_udp_payload() 2- Node CVM cluster with SUN Cluster 3.2.0 (e1460281)
After upgrade to Mp3, the start up process fails (Server: SV1) (e1485358)

Install/Uninstall Instructions:

For Solaris 8, 9, and 10 releases, refer to the man pages for instructions on
using "patchadd" and "patchrm" scripts provided with Solaris.
Any other special or non-generic installation instructions should be
described below as special instructions.  The following example
installs a patch to a standalone machine:

        example# patchadd 140624-xx

The following example removes a patch from a standalone system:

        example# patchrm 140624-xx

For additional examples please see the appropriate man pages.


Special Install Instructions:
-----------------------------
You need to use the shutdown command to reboot the system after patch
installation or de-installation:

    shutdown -g0 -y -i6


A Solaris 10 issue prevents this patch from complete installation.
Before installing this VM patch, install the Solaris patch
119254-06 (or a later revision). This Solaris patch fixes packaging,
installation and patch utilities. [Sun Bug ID 6337009]

Download Solaris 10 patch 119254-06 (or later) from Sun at
http://sunsolve.sun.com

Pre-req and Installation Info
=============================
To test the VM patch, you"ll need to install VM in the following order below.
- Install VM 5.0 archived at:
  /net/release/re/vm/bin/sol/prod/5.0-2006-06-12a/pkgs/
  Basically, do this:
        pkgadd -d . VRTSvxvm
- Install VM 5.0MP3 (122058-11) currently archived at:
  /net/release/re/release_train/sol/5.0MP3/SxRT-5.0MP3-2008-09-11a/dvd1-sol_sparc
  Basically, do this:
	patchadd 122058-11 
- Install VM 5.0MP3RP1 (139352-02) currently archived at:
  net/release/re/vm/rollingpatch/bin/sol_sparc/5.0MP3RP1-2008-12-07a  

- This HotFix requires 5.0, 5.0MP3 and 5.0MP3RP1 to be installed.  
- Follow the instructions in the patch readme to install this patch.
  Basically, do this (replace "XX" with patch version number):
        patchadd 140624-XX


Tincy Emmanuel
Tue Jan 13 00:44:05 PST 2009
Read and accept Terms of Service